# Retrieve a Bundle Retrieves a single bundle. Each bundle contains a list of entitlements, meters, credits, and other bundles. Endpoint: GET /v3/bundles/{id} Version: 2026-01-08 Security: ZephrHmacHttp ## Path parameters: - `id` (string, required) Unique Bundle Identifier. ## Response 200 fields (application/json): - `tenantId` (string) Example: "company" - `subTenantId` (string) Example: "company|demo" - `type` (string) Example: "bundle" - `id` (string) Example: "1163991e-d671-4695-9ac0-b3d63fecfc20" - `label` (string) Example: "Test bundle" - `description` (string) Returned if not null Example: "This is a bundle" - `includes` (object) - `includes.entitlements` (array) Example: [] - `includes.meters` (array) Example: [] - `includes.credits` (array) Example: [] - `includes.bundles` (array) Example: [] - `auto_assign` (any) Enum: "none", "all", "anonymous", "authenticated" ## Response 401 fields ## Response 404 fields